> ## Documentation Index
> Fetch the complete documentation index at: https://docs.freeplay.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Evaluation Criteria

> 
Retrieve an evaluation criteria's configuration by ID. Use to inspect criteria settings or get the latest version ID.



## OpenAPI

````yaml https://app.freeplay.ai/openapi.json get /api/v2/projects/{project_id}/evaluation-criteria/id/{criteria_id}
openapi: 3.1.0
info:
  title: Freeplay API
  version: 0.1.0
servers: []
security:
  - BearerAuth: []
paths:
  /api/v2/projects/{project_id}/evaluation-criteria/id/{criteria_id}:
    get:
      tags:
        - Evaluation Criteria
      summary: Get Evaluation Criteria
      description: >-

        Retrieve an evaluation criteria's configuration by ID. Use to inspect
        criteria settings or get the latest version ID.
      operationId: get_get_evaluation_criteria
      parameters:
        - name: project_id
          in: path
          required: true
          schema:
            type: string
        - name: criteria_id
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  id:
                    format: uuid
                    title: Id
                    type: string
                  name:
                    title: Name
                    type: string
                  type:
                    title: Type
                    type: string
                  target_type:
                    $ref: '#/components/schemas/TargetType'
                  target_id:
                    format: uuid
                    title: Target Id
                    type: string
                  latest_version_id:
                    title: Latest Version Id
                    format: uuid
                    type:
                      - string
                      - 'null'
                  is_enabled:
                    title: Is Enabled
                    type: boolean
                  llm_eval_enabled:
                    title: Llm Eval Enabled
                    type: boolean
                required:
                  - id
                  - name
                  - type
                  - target_type
                  - target_id
                  - latest_version_id
                  - is_enabled
                  - llm_eval_enabled
                title: EvaluationCriteriaInfo
                type: object
          description: >-
            EvaluationCriteriaInfo(id: uuid.UUID, name: str, type: str,
            target_type: shared.common.TargetType, target_id: uuid.UUID,
            latest_version_id: Optional[uuid.UUID], is_enabled: bool,
            llm_eval_enabled: bool)
components:
  schemas:
    TargetType:
      enum:
        - prompt
        - agent
      title: TargetType
      type: string
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````